program Torn;

uses
  Forms,
  TornMain in 'TornMain.pas' {MainForm},
  AdjustDialog in 'AdjustDialog.pas' {AdjustForm},
  AliasDialog in 'AliasDialog.pas' {Alias},
  AliasDBDialog in 'AliasDBDialog.pas' {AliasDB},
  AliasLaserforceDialog in 'AliasLaserforceDialog.pas' {AliasLaserforce},
  DramaDialog in 'DramaDialog.pas' {DramaForm},
  GamesDialog in 'GamesDialog.pas' {GamesForm},
  LadderDialog in 'LadderDialog.pas' {LadderForm},
  LeagueDialog in 'LeagueDialog.pas' {LeagueForm},
  PrefsDialog in 'PrefsDialog.pas' {PrefsForm},
  PyramidDialog in 'PyramidDialog.pas' {PyramidForm},
  RenameDialog in 'RenameDialog.pas' {RenameForm},
  ReportDialog in 'ReportDialog.pas' {ReportForm},
  StringDialog in 'StringDialog.pas' {StringForm},
  TornSplash in 'TornSplash.pas' {Splash},
  Games in 'Games.pas',
  League in 'League.pas',
  Lists in 'Lists.pas',
  Reports in 'Reports.pas',
  Scoreboard in 'Scoreboard.pas',
  Utility in 'Utility.pas',
  ZAbstractDataset in '..\ThirdParty\src\component\ZAbstractDataset.pas',
  ZAbstractRODataset in '..\ThirdParty\src\component\ZAbstractRODataset.pas',
  ZAbstractTable in '..\ThirdParty\src\component\ZAbstractTable.pas',
  ZConnection in '..\ThirdParty\src\component\ZConnection.pas',
  ZDataset in '..\ThirdParty\src\component\ZDataset.pas',
  ZSequence in '..\ThirdParty\src\component\ZSequence.pas',
  ZSqlProcessor in '..\ThirdParty\src\component\ZSqlProcessor.pas',
  ZSqlStrings in '..\ThirdParty\src\component\ZSqlStrings.pas',
  ZSqlUpdate in '..\ThirdParty\src\component\ZSqlUpdate.pas',
  ZDbcInterbase6 in '..\ThirdParty\src\dbc\ZDbcInterbase6.pas',
  ZDbcInterbase6Metadata in '..\ThirdParty\src\dbc\ZDbcInterbase6Metadata.pas',
  ZDbcInterbase6ResultSet in '..\ThirdParty\src\dbc\ZDbcInterbase6ResultSet.pas',
  ZDbcInterbase6Utils in '..\ThirdParty\src\dbc\ZDbcInterbase6Utils.pas',
  ZDbcResultSet in '..\ThirdParty\src\dbc\ZDbcResultSet.pas',
  TornDatePicker in '..\Components\TornDatePicker.pas',
  MatchDialog in 'MatchDialog.pas' {MatchForm},
  FixtureDialog in 'FixtureDialog.pas' {FixtureForm},
  TornResizer in '..\Components\TornResizer.pas',
  TornTeamBox1 in '..\Components\TornTeamBox1.pas';

var
    MainForm:  TMainForm;

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Torn';
  Application.HelpFile := '..\Torn.hlp';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TPyramidForm, PyramidForm);
  Application.CreateForm(TDramaForm, DramaForm);
  Application.CreateForm(TMatchForm, MatchForm);
  Application.Run;
end.
