object MainForm: TMainForm
  Left = 608
  Top = 92
  Width = 316
  Height = 254
  HelpContext = 1
  HorzScrollBar.Visible = False
  VertScrollBar.Visible = False
  ActiveControl = Latest
  Caption = 'TORN -- a tournament scores manager'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Menu = MainMenu1
  OldCreateOrder = True
  PopupMenu = AllPlayersPopupMenu
  OnClose = FormClose
  OnCreate = FormCreate
  OnResize = FormResize
  PixelsPerInch = 96
  TextHeight = 13
  object Bevel1: TBevel
    Left = 0
    Top = 0
    Width = 198
    Height = 9
    Shape = bsTopLine
  end
  object Commit: TButton
    Left = 123
    Top = 45
    Width = 75
    Height = 34
    Hint = 'Commit this game to Torn'#39's database.'
    HelpContext = 16
    Caption = '&Commit'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    ParentShowHint = False
    ShowHint = True
    TabOrder = 5
    Visible = False
    OnClick = CommitClick
    OnMouseDown = CommitMouseDown
  end
  object AllPlayers: TListView
    Left = 8
    Top = 88
    Width = 190
    Height = 65
    HelpContext = 1
    Anchors = [akLeft, akTop, akBottom]
    Columns = <
      item
        Caption = 'Pack ID'
        Width = 54
      end
      item
        Caption = 'Alias'
        Width = 74
      end
      item
        Alignment = taRightJustify
        Caption = 'Score'
        Width = 42
      end>
    ColumnClick = False
    DragMode = dmAutomatic
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    MultiSelect = True
    ReadOnly = True
    RowSelect = True
    ParentFont = False
    SmallImages = TeamBoxImageList
    SortType = stBoth
    TabOrder = 1
    ViewStyle = vsReport
    OnClick = AllPlayersClick
    OnCompare = AllPlayersCompare
    OnDblClick = PlayersDblClick
    OnDragDrop = PlayersDragDrop
    OnDragOver = PlayersDragOver
    OnSelectItem = PlayersSelectItem
  end
  object Latest: TBitBtn
    Left = 8
    Top = 45
    Width = 75
    Height = 34
    HelpContext = 1
    Caption = '&Latest'#10'Game'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    ParentShowHint = False
    ShowHint = True
    TabOrder = 0
    OnClick = LatestClick
  end
  object GamesCombo: TComboBox
    Left = 8
    Top = 8
    Width = 175
    Height = 26
    Style = csOwnerDrawFixed
    Font.Charset = ANSI_CHARSET
    Font.Color = clWindowText
    Font.Height = -16
    Font.Name = 'Tahoma'
    Font.Style = []
    ItemHeight = 20
    ParentFont = False
    TabOrder = 3
    OnChange = GamesComboChange
    OnDrawItem = GamesComboDrawItem
    OnKeyDown = GamesComboKeyDown
  end
  object GamesComboSpin: TSpinButton
    Left = 182
    Top = 9
    Width = 15
    Height = 24
    DownGlyph.Data = {
      BA000000424DBA00000000000000420000002800000009000000060000000100
      1000030000007800000000000000000000000000000000000000007C0000E003
      00001F0000000042004200420042004200420042004200420000004200420042
      0042000000420042004200420000004200420042000000000000004200420042
      0000004200420000000000000000000000420042000000420000000000000000
      000000000000004200000042004200420042004200420042004200420000}
    TabOrder = 4
    UpGlyph.Data = {
      BA000000424DBA00000000000000420000002800000009000000060000000100
      1000030000007800000000000000000000000000000000000000007C0000E003
      00001F0000000042004200420042004200420042004200420000004200000000
      0000000000000000000000420000004200420000000000000000000000420042
      0000004200420042000000000000004200420042000000420042004200420000
      004200420042004200000042004200420042004200420042004200420000}
    OnDownClick = GamesComboSpinDownClick
    OnUpClick = GamesComboSpinUpClick
  end
  object PlayerDetailPanel: TPanel
    Left = 8
    Top = 159
    Width = 190
    Height = 36
    Anchors = [akLeft, akBottom]
    BevelOuter = bvLowered
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -24
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 6
    OnClick = PlayerDetailPanelClick
    object PlayerDetailHandicap: TLabel
      Left = 173
      Top = 19
      Width = 12
      Height = 13
      Alignment = taRightJustify
      Anchors = [akRight, akBottom]
      Caption = '    '
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object PlayerDetailTeam: TLabel
      Left = 173
      Top = 3
      Width = 12
      Height = 13
      Alignment = taRightJustify
      Anchors = [akRight, akBottom]
      Caption = '    '
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object PlayerDetailScore: TLabel
      Left = 4
      Top = 19
      Width = 12
      Height = 13
      Anchors = [akLeft, akBottom]
      Caption = '    '
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object PlayerDetailName: TLabel
      Left = 4
      Top = 3
      Width = 12
      Height = 13
      Anchors = [akLeft, akBottom]
      Caption = '    '
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      OnClick = PlayerDetailNameClick
    end
  end
  object UpdateSB: TBitBtn
    Left = 123
    Top = 45
    Width = 75
    Height = 34
    Hint = 'Display this game on the scoreboard'
    HelpContext = 16
    Caption = '&Update'#10'Scoreboard'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    ParentShowHint = False
    ShowHint = True
    TabOrder = 2
    OnClick = UpdateScoreboardClick
  end
  object MainMenu1: TMainMenu
    Images = MenuImageList
    Left = 208
    Top = 8
    object LeagueMenu: TMenuItem
      Caption = '&League'
      HelpContext = 1
      object NewLeague: TMenuItem
        Caption = '&New League...'
        HelpContext = 14
        ImageIndex = 0
        OnClick = NewLeagueClick
      end
      object OpenLeague: TMenuItem
        Caption = '&Open League...'
        ShortCut = 16463
        OnClick = OpenLeagueClick
      end
      object SaveLeague2: TMenuItem
        Caption = '&Save League'
        Enabled = False
        OnClick = SaveLeague2Click
      end
      object CloseLeague: TMenuItem
        Caption = 'Close League'
        Enabled = False
        HelpContext = 14
        ImageIndex = 3
        OnClick = CloseLeagueClick
      end
      object ShowLeague: TMenuItem
        Caption = '&Edit League...'
        Enabled = False
        HelpContext = 14
        ImageIndex = 2
        ShortCut = 16453
        OnClick = ShowLeagueClick
      end
      object EditGames: TMenuItem
        Caption = 'Edit &games...'
        Enabled = False
        ShortCut = 16455
        OnClick = EditGamesClick
      end
      object ReportLeague: TMenuItem
        Caption = '&Report...'
        Enabled = False
        ImageIndex = 4
        ShortCut = 16466
        OnClick = ReportLeagueClick
      end
      object Pyramid: TMenuItem
        Caption = 'Set up &Pyramid round...'
        Enabled = False
        ImageIndex = 16
        ShortCut = 16473
        OnClick = PyramidClick
      end
      object Fixtures: TMenuItem
        Caption = 'Set up &Fixtures....'
        Enabled = False
        ShortCut = 16454
        OnClick = FixturesClick
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object RememberAllTeams: TMenuItem
        Caption = 'Remember all &teams'
        Enabled = False
        HelpContext = 9
        OnClick = RememberAllTeamsClick
      end
      object Match1: TMenuItem
        Caption = 'Match...'
        Enabled = False
        OnClick = MatchClick
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object MRU1: TMenuItem
        Caption = '&1'
        Visible = False
        OnClick = MRUClick
      end
      object MRU2: TMenuItem
        Caption = '&2'
        Visible = False
        OnClick = MRUClick
      end
      object MRU3: TMenuItem
        Caption = '&3'
        Visible = False
        OnClick = MRUClick
      end
      object MRU4: TMenuItem
        Caption = '&4'
        Visible = False
        OnClick = MRUClick
      end
      object MRU5: TMenuItem
        Caption = '&5'
        Visible = False
        OnClick = MRUClick
      end
      object MRU6: TMenuItem
        Caption = '&6'
        Visible = False
        OnClick = MRUClick
      end
      object MRU7: TMenuItem
        Caption = '&7'
        Visible = False
        OnClick = MRUClick
      end
      object MRU8: TMenuItem
        Caption = '&8'
        Visible = False
        OnClick = MRUClick
      end
      object MRU9: TMenuItem
        Caption = '&9'
        Visible = False
        OnClick = MRUClick
      end
      object N3: TMenuItem
        Caption = '-'
      end
      object Exit1: TMenuItem
        Caption = 'E&xit'
        HelpContext = 1
        OnClick = Exit1Click
      end
    end
    object HandicapMenu: TMenuItem
      Caption = 'Handicap'
      HelpContext = 8
      object HandicapAll: TMenuItem
        Caption = '&Handicap all teams'
        HelpContext = 8
        ImageIndex = 5
        OnClick = HandicapAllClick
      end
      object HandicapNone: TMenuItem
        Caption = '&Un-handicap all teams'
        HelpContext = 8
        ImageIndex = 6
        OnClick = HandicapNoneClick
      end
    end
    object ViewMenu: TMenuItem
      Caption = '&View'
      object ViewGcc: TMenuItem
        Caption = 'View &GCC Games'
        Checked = True
        Enabled = False
        GroupIndex = 1
        RadioItem = True
        OnClick = ViewGamesClick
      end
      object ViewHistorical: TMenuItem
        Caption = 'View &historical games'
        Enabled = False
        GroupIndex = 1
        RadioItem = True
        OnClick = ViewGamesClick
      end
      object N5: TMenuItem
        Caption = '-'
        GroupIndex = 2
      end
      object Preferences: TMenuItem
        Caption = 'Preferences...'
        GroupIndex = 2
        ImageIndex = 7
        ShortCut = 16464
        OnClick = PreferencesClick
      end
    end
    object ScoreboardMenu: TMenuItem
      Caption = '&Scoreboard'
      HelpContext = 10
      object UpdateScoreboard: TMenuItem
        Caption = '&Update scoreboard'
        HelpContext = 10
        ImageIndex = 8
        ShortCut = 16469
        OnClick = UpdateScoreboardClick
      end
      object HideTBoard: TMenuItem
        Caption = '&Hide TBoard'
        OnClick = HideTBoardClick
      end
    end
    object TeamboxMenu: TMenuItem
      Caption = 'Teambox'
      Enabled = False
      object SortTeams: TMenuItem
        Caption = '&Sort teams by rank'
        HelpContext = 7
        ImageIndex = 13
        OnClick = SortTeamsClick
      end
      object N6: TMenuItem
        Caption = '-'
      end
      object HandicapThisTeam: TMenuItem
        Caption = '&Handicap this team'
        HelpContext = 8
        OnClick = HandicapClick
      end
      object RememberThisTeam: TMenuItem
        Caption = '&Remember this team'
        HelpContext = 9
        OnClick = RememberClick
      end
      object UpdateThisTeam: TMenuItem
        Caption = '&Update this team'
        HelpContext = 9
        OnClick = UpdateClick
      end
      object NameThisTeam: TMenuItem
        Caption = '&Name this team'
        HelpContext = 18
        OnClick = RenameClick
      end
      object IdentifyThisTeam: TMenuItem
        AutoHotkeys = maManual
        Caption = '&Identify this team'
        HelpContext = 18
        OnClick = IdentifyTeam
      end
      object N10: TMenuItem
        Caption = '-'
      end
      object IdentifyThisPlayer: TMenuItem
        Caption = 'Identify this &player...'
        HelpContext = 18
        OnClick = IdPlayerClick
      end
      object HandicapThisPlayer: TMenuItem
        Caption = 'Handicap this player...'
        HelpContext = 8
        OnClick = HandicapPlayerClick
      end
      object MergePlayers1: TMenuItem
        Caption = '&Merge Players'
        OnClick = MergePlayersClick
      end
      object N7: TMenuItem
        Caption = '-'
      end
      object AddAnAdjustment: TMenuItem
        Caption = '&Adjust team score...'
        HelpContext = 17
        OnClick = AdjustClick
      end
      object AdjustVictoryPoints: TMenuItem
        Caption = 'Adjust &Victory Points...'
        HelpContext = 17
        OnClick = AjustVictoryPointsClick
      end
    end
    object HelpMenu: TMenuItem
      Caption = '&Help'
      HelpContext = 1
      object Help: TMenuItem
        Caption = '&Help'
        HelpContext = 1
        ImageIndex = 14
        OnClick = HelpClick
      end
      object About: TMenuItem
        Caption = '&About'
        ImageIndex = 15
        OnClick = AboutClick
      end
    end
  end
  object AllPlayersPopupMenu: TPopupMenu
    HelpContext = 7
    Images = MenuImageList
    Left = 240
    object SortTeams2: TMenuItem
      Caption = 'Sort teams by rank'
      HelpContext = 7
      ImageIndex = 13
      OnClick = SortTeamsClick
    end
    object RememberAllTeams2: TMenuItem
      Caption = 'Remember all &teams'
      OnClick = RememberAllTeamsClick
    end
    object Match2: TMenuItem
      Caption = 'Match...'
      OnClick = MatchClick
    end
  end
  object TeamBoxImageList: TImageList
    Height = 13
    Left = 240
    Top = 32
    Bitmap = {
      494C010132003600040010000D00FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      000000000000360000002800000040000000B6000000010020000000000000B6
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000336600003366000033660000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00FF00FF00FF00FF00FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000336600003366000033660000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00FF00FF00FF00FF00FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF663300FF663300FF66330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000336600003366000033660000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00FF00FF00FF00FF00FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000033CC000033CC000033CC000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000336600003366000033660000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00FF00FF00FF00FF00FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000336600003366000033660000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00FF00FF00FF00FF00FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000336600003366000033660000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00FF00FF00FF00FF00FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000003333FF003333FF003333FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF000000FF000000FF00000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990000000000000000000000000099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990000000000000000000000000099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990000000000000000000000000099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990000000000000000000000000099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990000000000000000000000000099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990000000000000000000000000099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099009900990099009900990000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099009900990099009900990000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099009900990099009900990000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099009900990099009900990000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099009900990099009900990000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099009900990099009900990000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF00CC00FF00CC00FF00CC0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFF0000FFFF0000FFFF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000099FF000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF333300FF333300FF33330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FF000000FF000000FF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF333300FF333300FF33330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FF000000FF000000FF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF333300FF333300FF33330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FF000000FF000000FF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF333300FF333300FF33330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FF000000FF000000FF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF333300FF333300FF33330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FF000000FF000000FF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000FF333300FF333300FF33330000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FF000000FF000000FF000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000FFFF0000FFFF0000FFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00CCCCCC009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00CCCCCC009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000CCCCCC000000
      0000003366000033660000336600003366000033660000336600003366000033
      6600CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC000000
      0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
      FF0099999900CCCCCC0000000000000000000000000000000000CCCCCC000000
      00003333FF000099FF0000FFFF0033CC0000FF663300FF663300FF00CC00FF00
      CC0099999900CCCCCC0000000000000000000000000000000000CCCCCC000000
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      000099999900CCCCCC0000000000000000000000000000000000000000000000
      0000003366000033660000336600003366000033660000336600003366000033
      6600CCCCCC00CCCCCC00000000000000000000000000CCCCCC00000000000000
      0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
      FF0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00003333FF000099FF0000FFFF0033CC0000FF663300FF663300FF00CC00FF00
      CC0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      000099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000033660000336600CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF00FF00FF00FF0099999900999999009999990099999900999999009999
      990099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00003333FF000099FF0099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF000000FF00000099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000033660000336600CCCCCC00CCCCCC00CCCCCC0000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF00FF00FF00FF0099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00003333FF000099FF0099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF000000FF00000099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC00000000000000000000000000000000000000
      0000003366000033660000336600003366000033660000336600000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00003333FF000099FF0000FFFF0033CC0000FF663300FF00CC00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF000000FF000000FF000000FF000000FF000000FF000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000003366000033660000336600003366000033660000336600000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00003333FF000099FF0000FFFF0033CC0000FF663300FF00CC00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF000000FF000000FF000000FF000000FF000000FF000000000000000000
      00000000000000000000000000000000000000000000CCCCCC00000000000000
      0000003366000033660000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF00FF00FF00FF0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00003333FF000099FF0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF000000FF00000000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      000000336600003366000000000000000000000000000000000000000000CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF00FF00FF00FF0000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00003333FF000099FF0000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF000000FF00000000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCC
      CC00003366000033660000336600003366000033660000336600003366000033
      6600CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCCCC009999
      9900FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
      FF0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC009999
      99003333FF000099FF0000FFFF0033CC0000FF663300FF663300FF00CC00FF00
      CC0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC009999
      9900FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      000099999900CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCC
      CC00003366000033660000336600003366000033660000336600003366000033
      6600CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC009999
      9900FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
      FF0099999900CCCCCC0000000000000000000000000000000000CCCCCC009999
      99003333FF000099FF0000FFFF0033CC0000FF663300FF663300FF00CC00FF00
      CC0099999900CCCCCC0000000000000000000000000000000000CCCCCC009999
      9900FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      000099999900CCCCCC0000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000999999009999990000000000000000000000000000000000CCCCCC009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC000000
      00000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC0000000000000000000000000000000000CCCCCC000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000999999009999990000000000000000000000000000000000999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00000000000000000000000000CCCCCC00000000000000
      00000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC00CCCCCC00000000000000000099999900000000000000
      0000000000000000000099999900999999009999990099999900999999009999
      99009999990099999900999999000000000000000000CCCCCC00999999009999
      99000000000000000000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000099FF000099FF0099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FFFF0000FFFF000099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC00000000000000000099999900999999000000
      0000000000000000000099999900999999009999990000000000000000000000
      00000000000099999900999999000000000000000000CCCCCC00CCCCCC009999
      99000000000000000000CCCCCC00CCCCCC00CCCCCC0099999900999999009999
      990099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000099FF000099FF0099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FFFF0000FFFF000099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000999999009999
      9900999999009999990099999900000000000000000000000000000000000000
      00000099FF000099FF000099FF000099FF000099FF000099FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000999999009999
      9900999999009999990099999900000000000000000000000000000000000000
      00000099FF000099FF000099FF000099FF000099FF000099FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000000000000000
      0000000000000000000000000000000000000000000099999900000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000099999900999999000000000000000000CCCCCC00999999009999
      9900000000000000000099999900999999009999990099999900999999009999
      990099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000099FF000099FF0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FFFF0000FFFF000000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC00000000000000000099999900999999000000
      0000000000000000000000000000000000000000000000000000000000009999
      99009999990099999900999999000000000000000000CCCCCC00CCCCCC009999
      9900000000000000000099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000099FF000099FF0000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FFFF0000FFFF000000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC00000000000000000000000000999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000999999009999990000000000000000000000000000000000CCCCCC00CCCC
      CC00000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCCCC009999
      99000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC009999
      9900FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC00CCCCCC00000000000000000000000000999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000999999009999990000000000000000000000000000000000CCCCCC00CCCC
      CC00000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC009999
      99000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC0000000000000000000000000000000000CCCCCC009999
      9900FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC0000000000000000000000000000000000000000000000
      0000999999009999990099999900999999009999990099999900999999009999
      9900000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00CCCCCC009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00CCCCCC009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000CCCCCC000000
      0000990099009900990099009900990099009900990099009900990099009900
      9900CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC000000
      0000FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC0099999900CCCCCC0000000000000000000000000000000000CCCCCC000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC0000000000000000000000000000000000CCCCCC000000
      00000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC0000000000000000000000000000000000000000000000
      0000990099009900990099009900990099009900990099009900990099009900
      9900CCCCCC00CCCCCC00000000000000000000000000CCCCCC00000000000000
      0000FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00009900990099009900CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF00CC00FF00CC0099999900999999009999990099999900999999009999
      990099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FFFF0000FFFF000099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000099FF000099FF0099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00009900990099009900CCCCCC00CCCCCC00CCCCCC0000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF00CC00FF00CC0099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FFFF0000FFFF000099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000099FF000099FF0099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC00000000000000000000000000000000000000
      0000990099009900990099009900990099009900990099009900000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000099FF000099FF000099FF000099FF000099FF000099FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000990099009900990099009900990099009900990099009900000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000099FF000099FF000099FF000099FF000099FF000099FF00000000000000
      00000000000000000000000000000000000000000000CCCCCC00000000000000
      0000990099009900990000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF00CC00FF00CC0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FFFF0000FFFF000000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000099FF000099FF0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      000099009900990099000000000000000000000000000000000000000000CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF00CC00FF00CC0000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FFFF0000FFFF000000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000099FF000099FF0000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCC
      CC00990099009900990099009900990099009900990099009900990099009900
      9900CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCCCC009999
      9900FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC009999
      9900FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC009999
      99000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCC
      CC00990099009900990099009900990099009900990099009900990099009900
      9900CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC009999
      9900FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC0099999900CCCCCC0000000000000000000000000000000000CCCCCC009999
      9900FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      000099999900CCCCCC0000000000000000000000000000000000CCCCCC009999
      99000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF0099999900CCCCCC0000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000CCCCCC000000
      00000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC000000
      0000FF333300FF333300FF333300FF333300FF333300FF333300FF333300FF33
      3300CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC000000
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000099999900CCCCCC0000000000000000000000000000000000CCCCCC000000
      000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0099999900CCCCCC0000000000000000000000000000000000000000000000
      00000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00CCCCCC00CCCCCC0000000000000000000000000000000000000000000000
      0000FF333300FF333300FF333300FF333300FF333300FF333300FF333300FF33
      3300CCCCCC00CCCCCC00000000000000000000000000CCCCCC00000000000000
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0099999900CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      00000000FF000000FF00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF333300FF333300CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      000000FF000000FF000099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      000000FFFF0000FFFF0099999900999999009999990099999900999999009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000000FF000000FF00CCCCCC00CCCCCC00CCCCCC0000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF333300FF333300CCCCCC00CCCCCC00CCCCCC0000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      000000FF000000FF000099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      000000FFFF0000FFFF0099999900999999009999990000000000000000000000
      000000000000CCCCCC00CCCCCC00000000000000000000000000000000000000
      00000000FF000000FF000000FF000000FF000000FF000000FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF333300FF333300FF333300FF333300FF333300FF333300000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FF000000FF000000FF000000FF000000FF000000FF0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000FF000000FF000000FF000000FF000000FF000000FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FF333300FF333300FF333300FF333300FF333300FF333300000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FF000000FF000000FF000000FF000000FF000000FF0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00000000000000
      00000000000000000000000000000000000000000000CCCCCC00000000000000
      00000000FF000000FF0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      0000FF333300FF33330000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      000000FF000000FF000000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00000000000000
      000000FFFF0000FFFF0000000000000000000000000000000000000000000000
      000000000000CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      00000000FF000000FF000000000000000000000000000000000000000000CCCC
      CC00CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      0000FF333300FF33330000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      000000FF000000FF000000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC000000
      000000FFFF0000FFFF0000000000000000000000000000000000000000009999
      9900CCCCCC00CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCC
      CC000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC00CCCC
      CC00FF333300FF333300FF333300FF333300FF333300FF333300FF333300FF33
      3300CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCCCC009999
      990000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000099999900CCCCCC00CCCCCC000000000000000000CCCCCC00CCCCCC009999
      990000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0099999900CCCCCC00CCCCCC00000000000000000000000000CCCCCC00CCCC
      CC000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC00CCCC
      CC00FF333300FF333300FF333300FF333300FF333300FF333300FF333300FF33
      3300CCCCCC00CCCCCC0000000000000000000000000000000000CCCCCC009999
      990000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000099999900CCCCCC0000000000000000000000000000000000CCCCCC009999
      990000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0099999900CCCCCC0000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC00000000000000000000000000000000000000000000000000000000000000
      0000CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCCCC00CCCC
      CC0000000000000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC00000000000000000000000000000000000000000000000000CCCC
      CC00999999009999990099999900999999009999990099999900999999009999
      9900CCCCCC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000033
      6600003366000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000999999000099
      FF000099FF009999990099999900999999009999990099999900999999009999
      990099999900000000000000000000000000000000000000000099999900FF00
      0000FF0000009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000003366000033
      6600003366000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009900
      9900990099000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000999999003333FF000099
      FF000099FF009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000099999900FF000000FF00
      0000FF0000009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000003366000033
      6600003366000033660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009900
      9900FF00FF000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000999999003333FF000099
      FF000099FF0000FFFF0099999900999999009999990099999900999999009999
      9900999999009999990099999900000000000000000099999900FF000000FF00
      0000FF0000000000000099999900999999009999990099999900999999009999
      9900999999009999990099999900000000000000000000000000000000000033
      6600003366000033660000000000000000000000000000336600003366000033
      660000336600000000000000000000000000000000000000000099009900FF00
      FF00FF00FF009900990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000099999900999999000099
      FF000099FF0000FFFF00999999009999990099999900FF663300FF663300FF00
      CC00FF00CC009999990099999900000000009999990099999900999999000000
      000000000000FF00000099999900999999009999990000000000000000000000
      0000FF0000009999990099999900999999000033660000336600003366000033
      6600003366000033660000336600003366000033660000336600003366000033
      6600003366000033330000333300000000000000000000000000990099000000
      000000000000FF00FF0099009900990099009900990099009900FF00FF00FF00
      FF00990099000000000000000000000000003333FF003333FF003333FF000099
      FF000099FF0000FFFF0000FFFF0033CC000033CC0000FF663300FF663300FF00
      CC00FF00CC00FF00CC000000000000000000FF000000FF000000000000000000
      000000000000FF000000FF000000FF000000FF00000000000000000000000000
      0000FF000000FF000000FF000000FF0000000033660000336600003366000033
      6600003366000033660000336600003366000033660000336600003366000033
      6600003366000033330000333300000000000000000000000000FF00FF000000
      000000000000FF00FF000000000000000000FF00FF0099009900FF00FF009900
      9900990099000000000000000000000000003333FF003333FF003333FF000099
      FF000099FF0000FFFF0000FFFF0033CC000033CC0000FF663300FF663300FF00
      CC00FF00CC00FF00CC000000000000000000FF000000FF000000000000000000
      000000000000FF000000FF000000FF000000FF00000000000000000000000000
      0000FF000000FF000000FF000000FF0000000000000000000000003366000033
      6600003366000033660000336600003366000033660000336600003366000033
      6600003366000000000000000000000000000000000000000000000000009900
      9900FF00FF00FF00FF000000000000000000FF00FF0000000000000000009900
      99000000000000000000000000000000000000000000999999003333FF000099
      FF000099FF0000FFFF0000FFFF0033CC000033CC0000FF663300FF663300FF00
      CC00FF00CC009999990099999900000000009999990099999900FF000000FF00
      0000FF00000000000000000000000000000000000000FF000000FF000000FF00
      0000000000009999990099999900999999000000000000000000000000000033
      6600003366000033660000336600003366000033660000336600003366000000
      0000000000000000000000000000000000000000000000000000000000000000
      00009900990099009900FF00FF00990099009900990000000000000000000000
      0000000000000000000000000000000000000000000099999900999999000099
      FF000099FF0000FFFF0000FFFF0033CC000033CC0000FF663300FF6633009999
      990099999900999999009999990000000000000000009999990099999900FF00
      0000FF00000000000000000000000000000000000000FF000000FF0000009999
      9900999999009999990099999900000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000999999009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000999999009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000033333300333333003333330033333300000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF0000FFFF0000FFFF000099FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000999999000000
      0000000000009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000099FF000000000000FFFF000099FF000099FF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000099999900000000000000
      0000000000009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000099FF0000FFFF00000000000000000000FFFF000099FF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099000000990000009900000099000000000000000000
      0000000000000000000000000000000000000000000099999900000000000000
      0000000000000000000099999900999999009999990099999900999999009999
      9900999999009999990099999900000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000099FF0000FFFF0000FFFF000000000000FFFF000099FF000099
      FF00000000000000000000000000000000000000000000000000000000000000
      00009900000099000000FFFF0000FFFF000099000000FFFF0000990000000000
      0000000000000000000000000000000000009999990099999900999999000000
      0000000000000000000099999900999999009999990000000000000000000000
      0000000000009999990099999900999999000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000099FF000099FF0000FFFF0000FFFF000000000000FFFF000099FF000099
      FF00000000000000000000000000000000000000000000000000000000000000
      000099000000FFFF0000FFFF0000FFFF000099000000FFFF0000FFFF00009900
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000099FF000099FF000099FF0000FFFF000000000000FFFF000099FF000099
      FF00000000000000000000000000000000000000000000000000000000009900
      0000FFFF0000FFFF0000FFFF0000FFFF000099000000FFFF0000FFFF00009900
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000099FF000099FF000099FF000099FF0000FFFF000099FF000099FF000000
      0000000000000000000000000000000000000000000000000000000000009900
      0000FFFF0000FFFF0000FFFF0000FFFF000099000000FFFF0000FFFF00009900
      0000000000000000000000000000000000009999990099999900000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000009999990099999900999999000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000099FF0000000000000000000099FF0000FFFF000099FF000099FF000000
      0000000000000000000000000000000000000000000000000000000000009900
      0000FFFF000000000000FFFF0000FFFF000099000000FFFF0000FFFF00009900
      0000000000000000000000000000000000000000000099999900999999000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000099FF000099FF000099FF00000000000000
      0000000000000000000000000000000000000000000000000000000000009900
      0000FFFF0000FFFF00009900000099000000FFFF000099000000FFFF00009900
      0000000000000000000000000000000000000000000000000000999999009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000099FF000099FF000099FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00009900000099000000FFFF0000FFFF0000FFFF0000FFFF0000990000009900
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000099000000990000009900000099000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000099FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009900
      9900990099000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF00
      CC00FF00CC000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000099999900FFFF
      0000FFFF00009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000000099
      FF000099FF000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000990099009900
      9900990099000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FF00CC00FF00
      CC00FF00CC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000099999900FFFF0000FFFF
      0000FFFF00009999990099999900999999009999990099999900999999009999
      99009999990099999900000000000000000000000000000000000099FF000099
      FF000099FF000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000990099009900
      9900990099009900990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FF00CC00FF00
      CC00FF00CC00FF00CC0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000099999900FFFF0000FFFF
      0000FFFF0000FFFF000099999900999999009999990099999900999999009999
      99009999990099999900999999000000000000000000000000000099FF000099
      FF000099FF000099FF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009900
      9900990099009900990000000000000000000000000099009900990099009900
      990099009900000000000000000000000000000000000000000000000000FF00
      CC00FF00CC00FF00CC00000000000000000000000000FF00CC00FF00CC00FF00
      CC00FF00CC00000000000000000000000000000000009999990099999900FFFF
      0000FFFF0000FFFF0000999999009999990099999900FFFF0000FFFF0000FFFF
      0000FFFF00009999990099999900000000000000000000000000000000000099
      FF000099FF000099FF000000000000000000000000000099FF000099FF000099
      FF000099FF000000000000000000000000009900990099009900990099009900
      9900990099009900990099009900990099009900990099009900990099009900
      990099009900990099000000000000000000FF00CC00FF00CC00FF00CC00FF00
      CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC00FF00CC00FF00CC009900990099009900FFFF0000FFFF0000FFFF0000FFFF
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      0000FFFF0000FFFF0000FF333300FF3333000099FF000099FF000099FF000099
      FF000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF000099FF000099FF0000009900000099009900990099009900990099009900
      9900FF00CC0099009900FF00CC0099009900FF00CC0099009900FF00CC009900
      990099009900990099000000000000000000FF00CC00FF00CC00FF00CC00FF00
      CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC00FF00CC00FF00CC009900990099009900FFFF0000FFFF0000FFFF0000FFFF
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      0000FFFF0000FFFF0000FF333300FF3333000099FF000099FF000099FF000099
      FF000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF000099FF000099FF0000009900000099000000000000000000990099009900
      990099009900FF00CC0099009900FF00CC0099009900FF00CC00990099009900
      9900990099000000000000000000000000000000000000000000FF00CC00FF00
      CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00
      CC00FF00CC000000000000000000000000000000000099999900FFFF0000FFFF
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      0000FFFF000099999900999999000000000000000000000000000099FF000099
      FF000099FF000099FF000099FF000099FF000099FF000099FF000099FF000099
      FF000099FF000000000000000000000000000000000000000000000000009900
      9900990099009900990099009900990099009900990099009900990099000000
      000000000000000000000000000000000000000000000000000000000000FF00
      CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC00FF00CC000000
      000000000000000000000000000000000000000000009999990099999900FFFF
      0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF00009999
      9900999999009999990099999900000000000000000000000000000000000099
      FF000099FF000099FF000099FF000099FF000099FF000099FF000099FF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000999999009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999000000
      0000000000000000000000000000000000000000000000000000000000000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FF33
      3300FF3333000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000000000000000FF
      000000FF00000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000000000009999990000FF
      FF0000FFFF009999990099999900999999009999990099999900999999009999
      99009999990000000000000000000000000000000000000000000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FF333300FF33
      3300FF3333000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000FF000000FF
      000000FF00000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000009999990000FFFF0000FF
      FF0000FFFF009999990099999900999999009999990099999900999999009999
      99009999990099999900000000000000000000000000000000000000FF000000
      FF000000FF000000FF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FF333300FF33
      3300FF333300FF33330000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000FF000000FF
      000000FF000000FF000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000009999990000FFFF0000FF
      FF0000FFFF0000FFFF0099999900999999009999990099999900999999009999
      9900999999009999990099999900000000000000000000000000000000000000
      FF000000FF000000FF000000000000000000000000000000FF000000FF000000
      FF000000FF00000000000000000000000000000000000000000000000000FF33
      3300FF333300FF333300000000000000000000000000FF333300FF333300FF33
      3300FF33330000000000000000000000000000000000000000000000000000FF
      000000FF000000FF000000000000000000000000000000FF000000FF000000FF
      000000FF000000000000000000000000000000000000999999009999990000FF
      FF0000FFFF0000FFFF0099999900999999009999990000FFFF0000FFFF0000FF
      FF0000FFFF009999990099999900000000000000FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF009900990099009900FF333300FF333300FF333300FF33
      3300FF333300FF333300FF333300FF333300FF333300FF333300FF333300FF33
      3300FF333300FF333300990000009900000000FF000000FF000000FF000000FF
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000000FF000000FF0000009900000099000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF000000FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF009900990099009900FF333300FF333300FF333300FF33
      3300FFFF0000FF333300FFFF0000FF333300FFFF0000FF333300FFFF0000FF33
      3300FF333300FF333300990000009900000000FF000000FF000000FF000000FF
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000000FF000000FF0000009900000099000000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000000000000000000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000FF333300FF33
      3300FF333300FFFF0000FF333300FFFF0000FF333300FFFF0000FF333300FF33
      3300FF333300000000000000000000000000000000000000000000FF000000FF
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
      000000FF0000000000000000000000000000000000009999990000FFFF0000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
      FF0000FFFF009999990099999900000000000000000000000000000000000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      000000000000000000000000000000000000000000000000000000000000FF33
      3300FF333300FF333300FF333300FF333300FF333300FF333300FF3333000000
      00000000000000000000000000000000000000000000000000000000000000FF
      000000FF000000FF000000FF000000FF000000FF000000FF000000FF00000000
      00000000000000000000000000000000000000000000999999009999990000FF
      FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF009999
      9900999999009999990099999900000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000999999009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999009999990000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000009999
      9900999999009999990099999900999999009999990099999900999999009999
      9900999999000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000009999990099999900999999009999990099999900999999000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000B60000000100010000000000B00500000000000000000000
      000000000000000000000000FFFFFF0000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000FFFFFFFF00000000
      F00FFFFF00000000F00FFFFF00000000FFFFFFFF00000000FE7FFFFF00000000
      FE7FFFFF00000000FE7FFFFF00000000F00FFFFF00000000F00FFFFF00000000
      FE7FFFFF00000000FE7FFFFF00000000FE7FFFFF00000000FFFFFFFF00000000
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE38FE00FE00FE00FE38FE00FE00FE00F
      E00FE00FE00FE00FE38FE00FE00FE00FE38FE00FE00FE00FE00FE00FE00FE00F
      E38FE00FE00FE00FE38FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00F
      FFFFFFFFFFFFFFFFF00FE007E007E007C003C003C003C003C003800180018001
      8001800180018001800180018001800100000000000000000000000000000000
      80018001800180018001800180018001C003800180018001C003C003C003C003
      F00FE007E007E007FFFFFFFFFFFFFFFFF00FF00FE007E007CFF3C003C003C003
      CFF3C003800180018C018001800180018C018001800180010FC0000000000000
      0FC00000000000008C018001800180018C01800180018001CFF3C00380018001
      CFF3C003C003C003F00FF00FE007E007FFFFFFFFFFFFFFFFF00FE007E007E007
      C003C003C003C003C00380018001800180018001800180018001800180018001
      0000000000000000000000000000000080018001800180018001800180018001
      C003800180018001C003C003C003C003F00FE007E007E007FFFFFFFFFFFFFFFF
      F00FF00FE007E007C003C003C003C003C003C003800180018001800180018001
      8001800180018001000000000000000000000000000000008001800180018001
      8001800180018001C003C00380018001C003C003C003C003F00FF00FE007E007
      FFFFFFFFFFFFFFFFFFFFFFFFE01FE01FE7FFE7FFC007C007C7FFC7FF80038003
      C3FFC3FF80018401E387C3878001187000000000000038700000000000003870
      C007C00780010788E01FE01F80018781FFFFFFFFC003C003FFFFFFFFE007E007
      FFFFFFFFFFFFF81FFFFFFFFFFC3FFFFFE01FFFFFFC3FFFFFD807E7FFE51FE7FF
      B803C7FFC19FC43FBC01C3FFC08FC01F1C78E387E087E007FFFF000000800000
      FFFF0000000000003FF8C007C007C4079FE1E01FE01FE00FC003FFFFFE3FF00F
      E007FFFFFF7FFC3FF81FFFFFFF7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFE01FFFFF
      E7FFE7FFC007E7FFC7FFC7FF8003C7FFC3FFC3FF8001C3FFE387E3878001E387
      00000000000000000000000000000000C007C0078001C007E01FE01F8001E01F
      FFFFFFFFC003FFFFFFFFFFFFE007FFFFFFFFFFFFF81FFFFFFFFFFFFFFFFFFFFF
      FFFFFFFFFFFFE01FE7FFE7FFE7FFC007C7FFC7FFC7FF8003C3FFC3FFC3FF8001
      E387E387E387800100000000000000000000000000000000C007C007C0078001
      E01FE01FE01F8001FFFFFFFFFFFFC003FFFFFFFFFFFFE007FFFFFFFFFFFFF81F
      00000000000000000000000000000000000000000000}
  end
  object SaveDialog1: TSaveDialog
    DefaultExt = 'ini'
    Filter = 'Torn files|*.Torn|All files|*.*'
    Title = 'Choose a file name for the League'
    Left = 240
    Top = 128
  end
  object OpenDialog1: TOpenDialog
    DefaultExt = 'Torn'
    Filter = 'Torn files|*.Torn|All files|*.*'
    Left = 208
    Top = 128
  end
  object PrintDialog1: TPrintDialog
    Left = 176
    Top = 128
  end
  object SaveReportsDialog: TSaveDialog
    DefaultExt = 'html'
    Filter = 'HTML files|*.html;*.htm|All files|*.*'
    Left = 272
    Top = 128
  end
  object TeamboxPopupMenu: TPopupMenu
    HelpContext = 7
    Images = MenuImageList
    OnPopup = TeamboxMenuPopup
    Left = 272
    object SortTeamsP: TMenuItem
      Caption = '&Sort teams by rank'
      HelpContext = 7
      ImageIndex = 13
      OnClick = SortTeamsClick
    end
    object N8: TMenuItem
      Caption = '-'
    end
    object HandicapThisTeamP: TMenuItem
      Caption = '&Handicap this team'
      HelpContext = 8
      OnClick = HandicapClick
    end
    object RememberThisTeamP: TMenuItem
      Caption = '&Remember this team'
      HelpContext = 9
      OnClick = RememberClick
    end
    object UpdateThisTeamP: TMenuItem
      Caption = '&Update this team'
      HelpContext = 9
      OnClick = UpdateClick
    end
    object NameThisTeamP: TMenuItem
      Caption = '&Name this team'
      HelpContext = 18
      OnClick = RenameClick
    end
    object IdentifyThisTeamP: TMenuItem
      AutoHotkeys = maManual
      Caption = '&Identify this team'
      HelpContext = 18
    end
    object N4: TMenuItem
      Caption = '-'
    end
    object IdentifyThisPlayerP: TMenuItem
      Caption = 'Identify this &player...'
      HelpContext = 18
      OnClick = IdPlayerClick
    end
    object HandicapThisPlayerP: TMenuItem
      Caption = 'Handicap this player...'
      HelpContext = 8
      OnClick = HandicapPlayerClick
    end
    object MergePlayersP: TMenuItem
      Caption = 'Merge players'
      OnClick = MergePlayersClick
    end
    object N9: TMenuItem
      Caption = '-'
    end
    object AddAnAdjustmentP: TMenuItem
      Caption = '&Adjust team score...'
      HelpContext = 17
      OnClick = AdjustClick
    end
    object AdjustVictoryPointsP: TMenuItem
      Caption = 'Adjust &victory points...'
      Visible = False
      OnClick = AjustVictoryPointsClick
    end
  end
  object MenuImageList: TImageList
    BlendColor = clHighlight
    Masked = False
    Left = 208
    Top = 32
    Bitmap = {
      494C010111001300040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000005000000001002000000000000050
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000008400000084000000
      8400000084000000840000008400000084000000840000008400000000000000
      8400000084000000840000008400000084000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000008400000084000000
      8400000084000000840000008400000084000000840000008400000000000000
      8400000084000000840000008400000084000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000084000000840000008400000084000000840000000000000084000000
      8400000084000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000084000000840000008400000084000000840000000000000084000000
      8400000084000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000008400000084000000000000008400000084000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000008400000084000000000000008400000084000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000008484008400000000008400000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000840000000000840000848400000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000084000084840084000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      8400000084000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C6000000
      0000C6C6C6000000000000000000000000000000000000000000000000000000
      0000000084000000840000000000000000000000000000000000000000008484
      8400000000008484840000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000FF000000FF000000FF000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000C6C6C60000000000000000000000000000000000000000000000
      0000000000000000840000008400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008484
      840084848400848484008484840084848400848484000000000000FFFF000000
      000084848400000000000000000000000000000000000000000000000000FF00
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      00000000000000000000000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C60000FFFF0000FFFF0000FFFF00C6C6C600C6C6
      C600000000000000000000000000000000000000000000000000000084000000
      8400000084000000840000008400000084000000000000000000848484000000
      0000000000000000000084848400000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF00FFFFFF000000
      0000000000008484840000000000000000000000000000000000FF000000FF00
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF00000000000000000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600848484008484840084848400C6C6C600C6C6
      C60000000000C6C6C60000000000000000000000000000008400000084000000
      0000000000000000000000008400000084000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF000000000000FFFF00FFFFFF00FFFF
      FF00FFFFFF0000000000848484000000000000000000FF000000FF000000FF00
      0000FF000000FF000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF000000FF00
      0000FF000000FF00000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000C6C6C600C6C6C600000000000000000000008400000084000000
      0000000000000000000000008400000084000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF00FFFFFF00FFFFFF00FFFFFF008400000084000000FFFFFF00FFFFFF0000FF
      FF00FFFFFF0000000000848484000000000000000000FF000000FF000000FF00
      0000FF000000FF000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF000000FF00
      0000FF000000FF000000000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C6000000
      0000C6C6C60000000000C6C6C600000000000000000000000000000084000000
      8400000084000000840000008400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF00FFFFFF0000FFFF00FFFFFF00FFFFFF00FFFFFF0000FFFF00FFFFFF00FFFF
      FF00FFFFFF00000000008484840000000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FF000000FFFFFF00FFFFFF00FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000C6C6
      C60000000000C6C6C60000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF00FFFFFF00FFFFFF00FFFFFF008400000084848400FFFFFF00FFFFFF0000FF
      FF00FFFFFF00000000008484840000000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FF000000FFFFFF00FFFFFF00FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000000000
      0000FFFFFF00FFFF0000FFFF0000D6D6FF000000000000000000FFFFFF000000
      0000C6C6C60000000000C6C6C600000000000000000000000000000000008400
      0000840000008400000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF00FFFFFF0000FFFF00FFFFFF008484840084000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00000000008484840000000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FFFFFF00FFFFFF00FFFFFF00FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000000000
      00000000000000000000D6D6FF00FFFF00000000000000000000FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF00FFFFFF00FFFFFF00FFFFFF0000FFFF0084848400840000008484840000FF
      FF00FFFFFF00000000008484840000000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FFFFFF00FFFFFF00FFFFFF00FF000000FF000000FF00
      0000FF000000FF000000FF000000000000000000000000000000000000000000
      00000000000000000000FFFF0000D6D6FF00FFFF0000FFFFFF0000000000FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF00FFFFFF008400000084848400FFFFFF00FFFFFF008400000084000000FFFF
      FF00FFFFFF0000000000848484000000000000000000FF000000FF000000FF00
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF00000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFF0000D6D6FF00FFFFFF0000000000FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF00FFFFFF00840000008400000000FFFF00C6C6C600840000008400000000FF
      FF00FFFFFF0000000000848484000000000000000000FF000000FF000000FF00
      0000FF000000FF000000FF000000FFFFFF00FFFFFF00FF000000FF000000FF00
      0000FF000000FF00000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000
      0000FFFFFF000000000000000000000000000000000000000000000000000000
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF00FFFFFF00C6C6C60084000000840000008400000084000000C6C6C600FFFF
      FF00FFFFFF000000000084848400000000000000000000000000FF000000FF00
      0000FF000000FF000000FF000000FFFFFF00FFFFFF00FF000000FF000000FF00
      0000FF0000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF000000000000000000000000000000000000000000000000008400
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF0000FF
      FF00FFFFFF00FFFFFF00FFFFFF0000FFFF00FFFFFF00FFFFFF00FFFFFF0000FF
      FF00FFFFFF00000000008484840000000000000000000000000000000000FF00
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF0000000000000000000000000000000000000000000000
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000FFFFFF00FFFF
      FF00FFFFFF0000FFFF00FFFFFF00FFFFFF00FFFFFF0000FFFF00FFFFFF00FFFF
      FF00FFFFFF000000000000000000000000000000000000000000000000000000
      000000000000FF000000FF000000FF000000FF000000FF000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF000000FF000000
      FF000000FF00FFFFFF0000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF00000000000000000000000000C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C6000000
      0000C6C6C600000000000000000000000000000000000000FF000000FF000000
      FF00FFFFFF0084000000FFFFFF0000FF000000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF0000000000000000
      00000000000000FFFF0000FFFF0000000000000000000000FF000000FF00FFFF
      FF00FFFFFF00FFFFFF0000FF000000FF000000FF000000FF0000FFFFFF00FFFF
      FF0000FFFF0000FFFF0000FFFF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000C6C6C6000000000000000000000000000000FF000000FF00FFFF
      FF00840000008400000084000000FFFFFF0000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF00000000000000
      000000000000000000000000000000FF000000FF000000FF0000000000008484
      840084000000FFFFFF0000FFFF0000000000000000000000FF000000FF00FFFF
      FF00840000008400000000FF000000FF000000FF000000FF0000FFFFFF008400
      00008400000000FFFF0000FFFF000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C60000FFFF0000FFFF0000FFFF00C6C6C600C6C6
      C60000000000000000000000000000000000000000000000FF00FFFFFF008400
      0000840000008400000084000000FFFFFF0000FF000000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF00840000008400
      000084000000840000008400000000FF000000FF000000FF00000000000000FF
      FF00840000008484840000FFFF0000000000000000000000FF000000FF00FFFF
      FF00840000008400000000FF000000FF000000FF0000FFFFFF00840000008400
      00008400000000FFFF0000FFFF000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600848484008484840084848400C6C6C600C6C6
      C60000000000C6C6C60000000000000000000000000000000000840000008400
      000084000000000000008400000084000000FFFFFF0000FF00000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF00840000008400
      0000840000008400000000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF008400000000FFFF0000000000000000000000FF000000FF00FFFF
      FF00840000008400000000FF000000FF0000FFFFFF0084000000840000008400
      00008400000000FFFF0000FFFF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000C6C6C600C6C6C600000000000000000084000000840000008400
      0000000000000000000000FF00008400000084000000000000000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF00840000008400
      000084000000FFFFFF0000FF000000FF000000FF000000FF00000000000000FF
      FF0000FFFF008400000000FFFF0000000000000000000000FF000000FF00FFFF
      FF00840000008400000000FF0000FFFFFF008400000084000000840000008400
      00008400000000FFFF0000FFFF000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C6000000
      0000C6C6C60000000000C6C6C60000000000000000000000FF0084000000FFFF
      FF000000FF000000000000FF000000FF000084000000000000000000000000FF
      FF0000FFFF0000FFFF0000FFFF0000000000000000000000FF00840000008400
      00000000FF0084000000FFFFFF00FFFFFF0000FF000000FF00000000000000FF
      FF00FFFFFF008400000000FFFF0000000000000000000000FF000000FF00FFFF
      FF00840000008400000000000000840000008400000084000000FFFFFF008400
      00008400000000FFFF0000FFFF00000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000C6C6
      C60000000000C6C6C6000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000084000000000000000000
      000000000000000000000000000000000000000000000000FF00840000000000
      FF000000FF000000000084000000840000000000000000000000000000000000
      000084000000848484000000000000000000000000000000FF000000FF00FFFF
      FF00840000008400000084000000840000008400000000FF0000FFFFFF008400
      000084000000000000000000000000000000000000000000000000000000C6C6
      C60000000000FFFFFF00FFFF0000FFFF0000D6D6FF00FFFFFF00000000000000
      0000C6C6C60000000000C6C6C60000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF0000840000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF00008400000084000000840000008400
      000084848400000000000000000000000000000000000000FF000000FF00FFFF
      FF008400000084000000840000008400000000FF000000FF0000FFFFFF008400
      0000840000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00D6D6FF00FFFF0000FFFFFF00000000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF0000000000008400
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000FF000000FF000000FF000000FF0000000000000000
      000000000000000000000000000000000000000000000000FF000000FF00FFFF
      FF0084000000840000008400000000FF000000FF000000FF0000FFFFFF008400
      0000840000000000000000000000000000000000000000000000000000000000
      00000000000000000000FFFFFF00FFFF0000D6D6FF00FFFF0000FFFFFF000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000084000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF00840000008400000000000000000000000000000000000000000000008400
      0000840000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF00FFFF0000D6D6FF00FFFFFF000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000000000000840000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF0000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000000000000000000008400000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF000000FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000084000000C6C6C600FF000000840000000000000000000000000000000000
      8400C6C6C6000000FF0000008400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00000000000000000000000000000000000000000000000000000000000000
      00000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00000000000000000000000000000000000000000000000000000000000000
      000084000000C6C6C60084000000840000000000000000000000000000000000
      8400C6C6C6000000FF0000008400000000000000000000000000C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C6000000
      0000C6C6C6000000000000000000000000000000000000000000000000000000
      000000000000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF000000000000000000000000000000000000000000000000000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF0000000000000000000000000000000000000000000000
      000084000000FFFFFF00C6C6C600FF0000000000000000000000000000000000
      8400FFFFFF00C6C6C6000000FF00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000C6C6C60000000000000000000000000000000000000000000000
      0000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00D6D6FF0000000000000000000000000000000000000000000000FF000000
      FF000000FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00000000000000
      FF000000FF000000FF0000000000000000000000000000000000000000000000
      0000000000008400000084000000840000000000000000000000000000000000
      00000000840000008400000084000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C60000FFFF0000FFFF0000FFFF00C6C6C600C6C6
      C60000000000000000000000000000000000000000000000000000000000D6D6
      FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00D6D6FF00000000000000000000000000000000000000FF000000FF000000
      FF000000FF000000FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00000000000000
      00000000FF000000FF000000FF00000000000000000000000000000000000000
      00000000000000000000C6C6C600000000000000000000000000000000000000
      000084848400C6C6C600000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600848484008484840084848400C6C6C600C6C6
      C60000000000C6C6C6000000000000000000000000000000000000000000D6D6
      FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00D6D6FF00D6D6FF000000000000000000000000000000FF000000FF000000
      FF000000FF000000FF000000FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF000000
      0000000000000000FF000000FF00000000000000000000000000000000000000
      00000000000000000000C6C6C600000000000000000000000000000000000000
      000084848400C6C6C60000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000C6C6C600C6C6C600000000000000000000000000D6D6FF00D6D6
      FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00D6D6FF00D6D6FF0000000000000000000000FF000000FF000000FF000000
      00000000FF000000FF000000FF000000FF00D6D6FF00D6D6FF00D6D6FF000000
      0000000000000000FF000000FF000000FF000000000000000000000000000000
      00000000000000000000C6C6C600000000000000000000000000000000000000
      000084848400C6C6C600000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C6000000
      0000C6C6C60000000000C6C6C6000000000000000000D6D6FF00D6D6FF00D6D6
      FF0000000000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00D6D6FF00D6D6FF0000000000000000000000FF000000FF000000FF00D6D6
      FF00D6D6FF000000FF000000FF000000FF000000FF00D6D6FF00D6D6FF00D6D6
      FF00000000000000FF000000FF000000FF000000000000000000000000000000
      00000000000000000000C6C6C600000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000C6C6
      C60000000000C6C6C600000000000000000000000000D6D6FF00D6D6FF000000
      000000000000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF00D6D6FF00D6D6FF00D6D6FF00000000000000FF000000FF000000FF00D6D6
      FF0000000000848484000000FF000000FF000000FF000000FF00D6D6FF00D6D6
      FF00000000000000FF000000FF000000FF008484840084848400848484000000
      00008484840084848400C6C6C600848484008484840000000000000000000000
      000084848400000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000
      0000C6C6C60000000000C6C6C600000000000000000000000000000000000000
      000000000000D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6FF00D6D6
      FF0000000000D6D6FF00D6D6FF00000000000000FF000000FF000000FF000000
      00000000000084848400D6D6FF000000FF000000FF000000FF000000FF00D6D6
      FF00000000000000FF000000FF000000FF0084848400C6C6C600C6C6C6008484
      8400C6C6C600C6C6C600C6C6C600C6C6C600C6C6C60084848400848484008484
      8400FFFFFF000000000000000000000000000000000000000000000000000000
      0000FFFFFF00FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000D6D6FF00D6D6FF0000000000D6D6FF00D6D6FF0000000000D6D6FF00D6D6
      FF0000000000D6D6FF00D6D6FF0000000000000000000000FF000000FF000000
      000000000000D6D6FF00D6D6FF00000000000000FF000000FF000000FF000000
      FF00000000000000FF000000FF000000000084848400C6C6C600C6C6C600FFFF
      FF00FFFFFF00C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600FFFF
      FF0000000000C6C6C60000000000000000000000000000000000000000000000
      0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000D6D6FF00D6D6FF0000000000D6D6FF00D6D6FF0000000000D6D6FF00D6D6
      FF000000000000000000D6D6FF0000000000000000000000FF000000FF000000
      FF0000000000D6D6FF00D6D6FF0000000000D6D6FF000000FF000000FF000000
      FF000000FF000000FF000000FF000000000084848400FFFFFF00FFFFFF008484
      840084848400FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000
      0000C6C6C600C6C6C60084848400000000000000000000000000000000000000
      000000000000FFFFFF00FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
      FF0000000000000000000000000000000000000000000000000000000000D6D6
      FF00D6D6FF000000000000000000D6D6FF00D6D6FF0000000000D6D6FF00D6D6
      FF000000000000000000000000000000000000000000000000000000FF000000
      FF000000FF00D6D6FF008484840000000000D6D6FF00000000000000FF000000
      FF000000FF000000FF0000000000000000000000000084848400848484000000
      0000000000008484840084848400848484008484840084848400848484008484
      8400FFFFFF00C6C6C60084848400000000000000000000000000000000000000
      000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00000000000000000000000000000000000000000000000000D6D6
      FF00D6D6FF000000000000000000D6D6FF00D6D6FF0000000000D6D6FF00D6D6
      FF000000000000000000000000000000000000000000000000000000FF000000
      FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF000000FF000000FF0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008484
      8400FFFFFF00C6C6C60084848400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000D6D6FF00D6D6FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
      FF00000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008484
      8400FFFFFF00C6C6C60084848400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000FF000000FF000000FF000000FF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008484
      8400848484008484840084848400000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000084848400FFFF
      FF00848484000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600000000000000000000000000000000000000
      000000000000000000000000000000000000FFFFFF008484840084848400FFFF
      FF00848484008484840000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C60084848400848484008484
      84008484840084848400C6C6C600000000000000000000000000000000000000
      00000000000000000000000000000000000084848400FFFFFF0084848400FFFF
      FF0084848400FFFFFF008484840000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000000000008484000084
      8400008484000084840000848400008484000084840000848400008484000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C60084848400C6C6C600C6C6
      C600C6C6C60084848400C6C6C600000000008484840000000000000000000000
      0000000000000000000000000000848484008484840084848400FFFFFF00FFFF
      FF00FFFFFF00848484008484840084848400000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000FFFF00000000000084
      8400008484000084840000848400008484000084840000848400008484000084
      84000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C60084848400C6C6C600C6C6
      C600C6C6C60084848400C6C6C600000000000000000000000000000000000000
      0000000000000000000000000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000000000000000000000000000000000FFFFFF0000FFFF000000
      0000008484000084840000848400008484000084840000848400008484000084
      84000084840000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00000000000000000000000000FFFFFF00C6C6C60084848400C6C6C600C6C6
      C600C6C6C60084848400C6C6C600000000000000000000000000000000000000
      0000000000000000000000000000848484008484840084848400FFFFFF00FFFF
      FF00FFFFFF00848484008484840084848400000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00000000000084840000848400008484000084840000848400008484000084
      84000084840000848400000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C60084848400848484008484
      84008484840084848400C6C6C600000000000000000000000000000000000000
      00000000000000000000000000000000000084848400FFFFFF0084848400FFFF
      FF0084848400FFFFFF008484840000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000000000000000000000000000000000FFFFFF0000FFFF00FFFF
      FF0000FFFF000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF000000000000000000FFFFFF00FFFFFF00C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600000000000000000000000000000000000000
      000000000000000000000000000000000000FFFFFF008484840084848400FFFF
      FF008484840084848400FFFFFF0000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600000000008484840000000000000000000000
      000000000000000000000000000000000000848484000000000084848400FFFF
      FF0084848400000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF000000000000000000000000000000000000000000FFFFFF0000FFFF00FFFF
      FF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF00000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00000000000000000000000000FFFFFF00C6C6C6008484840084848400C6C6
      C6008484840084848400C6C6C6000000000084848400FFFFFF0000FFFF00FFFF
      FF0000FFFF00FFFFFF0000FFFF00FFFFFF000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C6008484840084848400C6C6
      C6008484840084848400C6C6C600000000008484840000FFFF00FFFFFF0000FF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF000000
      00000000000000000000FFFFFF00FFFFFF00C6C6C6008484840084848400C6C6
      C6008484840084848400C6C6C6000000000084848400FFFFFF0000FFFF00FFFF
      FF0000FFFF00FFFFFF0000FFFF00FFFFFF000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00C6C6C6008484840084848400C6C6
      C6008484840084848400C6C6C600000000008484840000FFFF00FFFFFF0000FF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6C600C6C6
      C600C6C6C600C6C6C600C6C6C600000000008484840084848400848484008484
      840000FFFF00FFFFFF0000FFFF00FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FF000000FF000000FF00
      0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
      0000FF000000FF000000FF000000000000008484840000FFFF00FFFFFF0000FF
      FF00848484008484840084848400848484000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000084848400848484008484
      8400000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000500000000100010000000000800200000000000000000000
      000000000000000000000000FFFFFF00FFFF000000000000FFFF000000000000
      80200000000000008020000000000000FFFF000000000000F047000000000000
      F047000000000000FFFF000000000000FC9F000000000000FC9F000000000000
      FFFF000000000000FE3F000000000000FE3F000000000000FE3F000000000000
      FFFF000000000000FFFF000000000000C007E7F7FFEFFFFF8003F3E3FFCFF83F
      0001F9E3E007E00F0001C0C1C003C00700019CC18081800300009CF780018003
      0000C1F7800100018000FFF780010001E080E3F780010001F481F7F780010001
      F407F7F780018003F807F7F780018003F803F7F78001C007FC03E7F78001E00F
      FF01F7F78003F83FFF81FFFFC007FFFFFFFFFFFFFFFFFFFF842184218421C007
      842184218021800380218439800100018021BE21800100018021802180010001
      C4218021800100008C618021800100008461802182018000843F84F38007C000
      841F84078007E001842F843F8007F80F87F787FF83E7FC0F87FB87FF87FFFC07
      87FD87FF87FFFE07FFFFFFFFFFFFFFFFFFFFF807FC3FF060C007F807F00FF060
      8003F007C003F0600001E003C003F8F10001C0038011F8F10001C0018009F8F1
      000080010008F8F100000001000090718000000000000001C000900008000001
      E001E00090010001E007E00080010000F007C005C0039800F003C007C003FFE0
      F803E40FF00FFFE0FFFFFE7FFC3FFFE0FFFFFFFFFFFFFFC7FFFFFFFF8001FF03
      C007001F8001F701C007000F80010200C007000780010200C007000380017600
      C007000180017F01C00700008001FF01C007001F80010047C007001F8001007F
      C007001F8001007FC0078FF18001007FC00FFFF98001007FC01FFF758001007F
      C03FFF8F800100FFFFFFFFFFFFFF8FFF00000000000000000000000000000000
      000000000000}
  end
  object ZConnection: TZConnection
    Left = 208
    Top = 64
  end
  object NexusGameTimer: TTimer
    Enabled = False
    OnTimer = NexusGameTimerTimer
    Left = 208
    Top = 96
  end
end
