unit ResizeDialog;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Spin, ExtCtrls, Math, TornResizer;

type
  TResizeForm = class(TForm)
    SpinHigh: TSpinEdit;
    SpinWide: TSpinEdit;
    SpinPlayers: TSpinEdit;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    OKButton: TButton;
    CancelButton: TButton;
    Label5: TLabel;
    TornResizer1: TTornResizer;
    procedure SpinChange(Sender: TObject);
    procedure FormShow(Sender: TObject);
  end;

var ResizeForm: TResizeForm;

implementation

{$R *.DFM}

procedure TResizeForm.FormShow(Sender: TObject);
begin
    TornResizer1.Height := Screen.Height div 7;
    TornResizer1.Width  := Screen.Width  div 7;

    ClientHeight  := Max(169, TornResizer1.Height + 32);
    ClientWidth   := Max(300, TornResizer1.Width + 208);

    SpinChange(Sender);
end;

procedure TResizeForm.SpinChange(Sender: TObject);
begin
    TornResizer1.GridHigh := SpinHigh.Value;
    TornResizer1.GridWide := SpinWide.Value;
    TornResizer1.GridPlayers := SpinPlayers.Value;
end;

end.
